<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<!-- 
	rubric TAG :: CDATA tags essential for HTML formatting. 
		br, i, u, b  HTML tags have been used in the text string.
	-->
	<rubric><![CDATA[<font size="22" color="0072bc">Listen and match.</font>]]></rubric>
	
	<!-- 
	picturepath TAG, audiopath TAG :: these link to audio and image folders. a trailing / should be included.
	-->
	<picturepath>data/content/images/T1/unit1/</picturepath>
	<audiopath>data/content/audio/T1/unit1/</audiopath>
	<!-- 
	word TAG :: the words map directly to images and audio in the folders indicated in the audiopath and imagepath tags above. 
	Note that they must map exactly - make sure they are case exact (for Linux server compatibility, and cross platform compatibility). Any spaces in the word will be substituted by an underscore, which must be included in the actual assets's file name
		CDATA must be used to format the text - i, u, b  HTML tags have been used in the text string.
		
	at 800 size: only 8 options can be used, using the 800-sized dropTarget asset (experiment with the 560-sized droptarget asset for more options, albeit smaller options)
	at 560 size: only 6 options can be used (using the 560_sized dropTarget asset).	
	
	-->
	<word><![CDATA[stare]]></word>
	<word><![CDATA[row]]></word>
	<word><![CDATA[smoke]]></word>
	<word><![CDATA[borrow]]></word>
	<word><![CDATA[hit]]></word>
	<word><![CDATA[splash]]></word>
	<word><![CDATA[float]]></word>
	<word><![CDATA[tie]]></word>
</exercise>

